> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Havuzda yorum yayınlayın

> Yeni bir yorum yayınlayın. ray-token header'ı gereklidir.



## OpenAPI

````yaml /tr/api-reference/openapi/launch-forum-v1.yaml post /comment
openapi: 3.0.3
info:
  title: Raydium Launch Forum API
  description: >-
    LaunchLab havuzları için Tartışma API'si. Mint tokenler hakkında yorumları
    yayınlayın ve alın. Yazma işlemleri için `ray-token` header'ı (Auth
    API'sinden JWT) gereklidir.
  version: 1.0.0
servers:
  - url: https://launch-forum-v1.raydium.io
    description: Mainnet
  - url: https://launch-forum-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Comments
    description: Havuz yorumlarını yayınlayın ve alın
  - name: Utilities
    description: Sağlık kontrolleri
paths:
  /comment:
    post:
      tags:
        - Comments
      summary: Havuzda yorum yayınlayın
      description: Yeni bir yorum yayınlayın. ray-token header'ı gereklidir.
      operationId: postComment
      parameters:
        - name: ray-token
          in: header
          required: true
          schema:
            type: string
          description: Auth API'sinden JWT token
      requestBody:
        required: true
        content:
          multipart/form-data:
            schema:
              type: object
              required:
                - poolId
                - text
                - wallet
              properties:
                poolId:
                  type: string
                  description: Havuz/Mint Kimliği
                wallet:
                  type: string
                  description: Yorum yazarının cüzdanı
                text:
                  type: string
                  description: Yorum metni (maksimum 2000 karakter)
                file:
                  type: string
                  format: binary
                  description: İsteğe bağlı görüntü (maksimum 5MB)
      responses:
        '200':
          description: Yorum başarıyla yayınlandı
        '400':
          description: Geçersiz istek veya içerik ihlali

````